Page MenuHomePhabricator

Final re-sync of portals from meta to gerrit (DUE Nov 12)
Closed, ResolvedPublic2 Estimate Story Points

Description

Right before switching portals to being deployed from gerrit, the gerrit versions need to be sync'd to the very latest meta versions.

We should also indicate in the meta versions that any future changes will have no effect.

Event Timeline

ksmith raised the priority of this task from to Medium.
ksmith updated the task description. (Show Details)
ksmith added subscribers: ksmith, mxn, MSyed and 2 others.
MaxSem moved this task from Backlog to Done on the Discovery-Portal-Sprint board.Nov 17 2015, 7:41 PM
JGirault set Security to None.Dec 9 2015, 10:52 PM
JGirault edited a custom field.
Deskana closed this task as Resolved.Dec 29 2015, 7:02 PM
Deskana assigned this task to JGirault.
Deskana moved this task from Needs triage to On Sprint Board on the Discovery board.
Deskana added a subscriber: Deskana.
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Jan 26 2016, 12:33 AM